View Issue Details

IDProjectCategoryView StatusLast Update
0001247SymmetricDSTaskpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Priorityhigh 
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001247: Change license to GPL 3.0
DescriptionChange license to GPL 3.0

Activities

chenson

2013-07-22 17:52

administrator   ~0000335

prepare for release

Related Changesets

SymmetricDS: master 3ba55c34

2013-05-31 18:54:09

chenson

Details Diff
0001247: Change license to GPL 3.0
0001247
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/AndroidDatabasePlatform.java Diff File
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/AndroidJobManager.java Diff File
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/AndroidSqlReadCursor.java Diff File
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/AndroidSqlTemplate.java Diff File
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/AndroidSqlTransaction.java Diff File
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/AndroidSymmetricEngine.java Diff File
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/AndroidTypedPropertiesFactory.java Diff File
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/SQLiteOpenHelperRegistry.java Diff File
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/SymmetricService.java Diff File
mod - symmetric-assemble/database.dtd Diff File
mod - symmetric-assemble/deploy-file.txt Diff File
mod - symmetric-assemble/howto-release.txt Diff File
mod - symmetric-assemble/src/assembly/assembly-android.xml Diff File
mod - symmetric-assemble/src/assembly/assembly-client.xml Diff File
mod - symmetric-assemble/src/assembly/assembly-docbook.xml Diff File
mod - symmetric-assemble/src/assembly/assembly-server.xml Diff File
mod - symmetric-assemble/src/docbook/administration.xml Diff File
mod - symmetric-assemble/src/docbook/advanced-topics.xml Diff File
mod - symmetric-assemble/src/docbook/configuration.xml Diff File
mod - symmetric-assemble/src/docbook/conflicts.xml Diff File
mod - symmetric-assemble/src/docbook/data-format.xml Diff File
mod - symmetric-assemble/src/docbook/databases.xml Diff File
mod - symmetric-assemble/src/docbook/extensions.xml Diff File
mod - symmetric-assemble/src/docbook/introduction.xml Diff File
mod - symmetric-assemble/src/docbook/parameters.xml Diff File
mod - symmetric-assemble/src/docbook/planning.xml Diff File
mod - symmetric-assemble/src/docbook/resources/css/docbook-style.css Diff File
mod - symmetric-assemble/src/docbook/resources/xsl/docbook-fopdf.xsl Diff File
mod - symmetric-assemble/src/docbook/resources/xsl/docbook-html-chunk.xsl Diff File
mod - symmetric-assemble/src/docbook/resources/xsl/docbook-html.xsl Diff File
mod - symmetric-assemble/src/docbook/tutorial.xml Diff File
mod - symmetric-assemble/src/docbook/upgrade.xml Diff File
mod - symmetric-assemble/src/docbook/user-guide.xml Diff File
mod - symmetric-assemble/src/docbook/version-numbering.xml Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/AbstractCommandLauncher.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ClientSymmetricEngine.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbExportCommand.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbFillCommand.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbImportCommand.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbSqlCommand.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/Message.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/SymmetricAdmin.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/AbstractEmbeddedSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/AbstractEmbeddedTrigger.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/EmbeddedDbFunctions.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/JdbcSymmetricDialectFactory.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/ase/AseSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/ase/AseTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/db2/Db2SymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/db2/Db2TriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/db2/Db2v9SymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/derby/DerbyFunctions.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/derby/DerbySymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/derby/DerbyTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/firebird/FirebirdSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/firebird/FirebirdTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/h2/H2Functions.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/h2/H2SymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/h2/H2Trigger.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/h2/H2TriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/hsqldb/HsqlDbFunctions.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/hsqldb/HsqlDbSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/hsqldb/HsqlDbTrigger.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/hsqldb/HsqlDbTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/hsqldb2/HsqlDb2SymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/hsqldb2/HsqlDb2TriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/informix/InformixSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/informix/InformixTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/interbase/InterbaseSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/interbase/InterbaseTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mariadb/MariaDBSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql2000/MsSql2000SymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql2000/MsSql2000TriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mysql/MySqlSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mysql/MySqlTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/oracle/OracleSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/oracle/OracleTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/GreenplumSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/GreenplumTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/sqlanywhere/SqlAnywhereSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/sqlanywhere/SqlAnywhereTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/ExtensionPointManager.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/AbstractJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/DataGapPurgeJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/FileSyncPullJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/FileSyncPushJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/FileSyncTrackerJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/HeartbeatJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/IncomingPurgeJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/JobManager.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/OutgoingPurgeJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/PullJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/PushJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/RefreshCacheJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/RouterJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/StageManagementJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/StatisticFlushJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/SyncTriggersJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/WatchdogJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/service/jmx/NodeManagementService.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/service/jmx/ParameterManagementService.java Diff File
mod - symmetric-client/src/main/resources/sym_batch.xsd Diff File
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/DbExportImportTest.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/service/impl/JdbcDataExtractorServiceTest.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/service/impl/JdbcDataLoaderServiceTest.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/service/impl/JdbcRouterServiceTest.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/service/impl/JdbcTriggerRouterServiceTest.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/test/TestSetupUtil.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/tool/RefactorTool.java Diff File
mod - symmetric-client/src/test/resources/log4j.xml Diff File
mod - symmetric-client/src/test/resources/test-dbexportimport-3-tables.xml Diff File
mod - symmetric-client/src/test/resources/test-dbimport-1-backslashes.sql Diff File
mod - symmetric-client/src/test/resources/test-dbimport-1-bad-line-2.sql Diff File
mod - symmetric-client/src/test/resources/test-dbimport-1-good.sql Diff File
mod - symmetric-client/src/test/resources/test-dbimport-1-sym_xml-1.xml Diff File
mod - symmetric-client/src/test/resources/test-dbimport-1-xml-1.xml Diff File
mod - symmetric-client/src/test/resources/test-dbimport.xml Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/EngineAlreadyRegisteredException.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/ISymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/ITypedPropertiesFactory.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/SymmetricException.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/SyntaxParsingException.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/Version.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/Constants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ErrorConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/InfoConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ServerConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/SystemConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/TableConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/TokenConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/config/INodeIdCreator.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/config/INodeIdGenerator.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/config/IParameterFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/config/ITriggerCreationListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/config/NodeIdCreatorAdaptor.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/config/TriggerCreationAdapter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/config/TriggerFailureListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/config/TriggerRouterSelector.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/config/TriggerSelector.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractSymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/DbNotSupportedException.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/ISymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/SequenceIdentifier.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/sqlite/SqliteSymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/sqlite/SqliteTriggerTemplate.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/ext/ExtensionPointMetaData.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/ext/IDatabaseUpgradeListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/ext/IExtensionPointManager.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/ext/IHeartbeatListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/ext/INodeGroupExtensionPoint.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/ext/IOfflineServerListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/ext/ISymmetricEngineAware.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/DirectorySnapshot.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/FileSyncUtils.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/FileSyncZipDataWriter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/FileTriggerTracker.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/PathResolutionException.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/io/DefaultOfflineClientListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/io/GzipConfigurableOutputStream.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/io/IOfflineClientListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/job/DefaultOfflineServerListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/job/IJob.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/job/IJobManager.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/job/PushHeartbeatListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/BshDatabaseWriterFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/DefaultDataLoaderFactory.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/IDataLoaderFactory.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ILoadSyncLifecycleListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/IReloadListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/SchemaPerNodeDataLoaderFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/BatchAck.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Channel.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/ChannelMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Data.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/DataEvent.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/DataGap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/DataMetaData.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/DatabaseParameter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/FileConflictStrategy.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/FileSnapshot.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/FileTrigger.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/FileTriggerRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Grouplet.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/GroupletLink.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/IncomingBatch.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/IncomingBatchSummary.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/IncomingError.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/LoadFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Lock.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NetworkedNode.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Node.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeChannel.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeChannelControl.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeCommunication.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeGroup.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeGroupChannelWindow.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeGroupLink.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeGroupLinkAction.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeHost.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeSecurity.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeStatus.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/OutgoingBatch.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/OutgoingBatchSummary.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/OutgoingBatches.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/OutgoingLoadSummary.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/ProcessInfo.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/ProcessInfoDataWriter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/ProcessInfoKey.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/RegistrationRequest.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/RemoteNodeStatus.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/RemoteNodeStatuses.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Router.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Sequence.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TableReloadRequest.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TableReloadRequestKey.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Trigger.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TriggerHistory.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TriggerReBuildReason.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TriggerRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TriggerRouterGrouplet.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/AbstractDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/AuditTableDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/BshDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ChannelRouterContext.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ColumnMatchDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/DataGapDetector.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/DataGapRouteReader.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/DefaultBatchAlgorithm.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/DefaultDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/FileSyncDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/IBatchAlgorithm.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/IDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/IDataToRouteReader.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/LookupTableDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/NonTransactionalBatchAlgorithm.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/SimpleRouterContext.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/SubSelectDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/TransactionalBatchAlgorithm.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/security/INodePasswordFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ClusterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IAcknowledgeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IBandwidthService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IClusterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IConfigurationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataLoaderService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IFileSyncService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IGroupletService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IIncomingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ILoadFilterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/INodeCommunicationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/INodeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IOfflineDetectorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IOutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IParameterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IPullService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IPurgeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IPushService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IRegistrationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ISequenceService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IStatisticService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITransformService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/RegistrationFailedException.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/RegistrationNotOpenException.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/RegistrationRedirectException.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/RegistrationRequiredException.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AbstractOfflineDetectorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AbstractParameterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AbstractService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AbstractSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AcknowledgeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AcknowledgeServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/BandwidthService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ClusterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ClusterServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/GroupletService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/GroupletServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2013-05-31 18:37 chenson New Issue
2013-05-31 18:37 chenson Status new => assigned
2013-05-31 18:37 chenson Assigned To => chenson
2013-05-31 18:48 chenson Status assigned => resolved
2013-05-31 18:48 chenson Fixed in Version => 3.5.0
2013-05-31 18:48 chenson Resolution open => fixed
2013-07-22 17:52 chenson Note Added: 0000335
2013-07-22 17:52 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7301
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3ba55c34